/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu Visitenkarten";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu Dokumente";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu Notizen";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu Fotos";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu Quittungen";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "eine Visitenkarte";

/* singular; as in 'You scanned 1 document' */
"1 document" = "ein Dokument";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 Notiz";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "ein Foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "ein Quittung";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Notizbuch $1 wurde für dich freigegeben.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 in Notizbuch $2 aktualisiert {%lu neue Notizen}.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 hast {%lu neue Notizen} im Notizbuch $2 aktualisiert.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 in deinem Notizbuch $2 aktualisiert {%lu neue Notizen}.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 hast {%lu neue Notizen} in deinem Notizbuch $2 aktualisiert.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 zu Notizbuch $2 hinzugefügt {%lu Notizen}.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 hast {%lu Notizen} zum Notizbuch $2 hinzugefügt.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu Notizen} zu Notizbuch $1 hinzugefügt.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 zu deinem Notizbuch $2 hinzugefügt {%lu Notizen}.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 hast {%lu Notizen} zu deinem Notizbuch $2 hinzugefügt.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu Notizen} zu deinem Notizbuch $1 hinzugefügt.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 aus Notizbuch $2 entfernt {%lu Notizen}.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 hast {%lu Notizen} aus dem Notizbuch $2 entfernt.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu Notizen} aus Notizbuch $1 entfernt.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 aus deinem Notizbuch $2 entfernt {%lu Notizen}.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 aus deinem Notizbuch $2 entfernt {%lu Notizen}.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu Notizen} aus deinem Notizbuch $1 entfernt.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu Notizen} in Notizbuch $1 umbenannt.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu Notizen} in deinem Notizbuch $1 umbenannt.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 hat das aktuelle Update auf $2 vollzogen, neue Notiz in Notebook $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 hast $2, eine neue Notiz im Notizbuch $3, als letzter aktualisiert.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 hat das aktuelle Update auf $2 vollzogen, eine neue Notiz in deinem Notebook $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 hast $2, eine neue Notiz in deinem Notizbuch $3, als letzter aktualisiert.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 hat $2 zu Notebook $3 hinzugefügt.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 hast $2 zum Notizbuch $3 hinzugefügt.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 wurde Notebook $2 hinzugefügt.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 hat $2 deinem Notebook $3 hinzugefügt.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 hast $2 zu deinem Notebook $3 hinzugefügt.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 wurde deinem Notebook $2 hinzugefügt.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Das Notizbuch $1 wurde in $2 umbenannt.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 hat $2 aus Notebook $3 entfernt.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 hast $2 aus dem Notizbuch $3 entfernt.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 wurde aus deinem Notizbuch $2 entfernt.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 hat $2 aus deinem Notebook $3 entfernt.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 hast $2 aus deinem Notizbuch $3 entfernt.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 wurde aus deinem Notebook $2 entfernt.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 wurde in $2 in $3 umbenannt. $4 hat die letzte Aktualisierung durchgeführt.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 wurde in $2 in $3 umbenannt. $4 hat die letzte Aktualisierung durchgeführt.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 wurde in $2 in $3 umbenannt. $4 hat die letzte Aktualisierung durchgeführt.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 wurde in $2 in $3 umbenannt. $4 hat die letzte Aktualisierung durchgeführt.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 wurde in $2 in $3 umbenannt.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 wurde in $2 in $3 umbenannt.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 hat $2 für dich freigegeben.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Bei der Synchronisierung ist ein Konflikt mit der freigegebenen Notiz $1 aufgetreten. Eine Kopie wurde erstellt und in dem neuen Notizbuch $2 gespeichert. Du findest dieses Notizbuch in deiner Notizbuchliste.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Synchronisierungskonflikt mit $1 in Notebook $2. Deine Version der Notiz ist in $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Synchronisierungskonflikt mit $1 in deinem Notebook $2. Deine Version der Notiz ist in $3.";

/* You */
"You" = "Du";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Du hast $1 eingescannt.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Du hast $1 und $2 eingescannt.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Du hast  $1, $2 und $3 eingescannt.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Du hast $1, $2, $3 und $4 eingescannt.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Du hast $1 in Notizbuch $2 eingescannt.";
